package com.red.circle.live.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * 直播麦克风key.
 *
 * @author pengliang on 2023/12/12
 */
public enum LiveMicKey implements RedisKeys {

  /**
   * 麦克风操作锁.
   */
  LOCK,

  /**
   * 位置.
   */
  SEAT;


  @Override
  public String businessPrefix() {
    return "LiveMick";
  }

  @Override
  public String businessKey() {
    return this.name();
  }

}
